package com.rjconsultores.ventaboletos.utilerias.exportacao.bpe;

import java.math.BigDecimal;

public class ExportacaoBPETipoPRC {

	private String uf;
	private String municipio;
	private BigDecimal valor;
	private BigDecimal baseCalculoICMS;
	private BigDecimal icms;

	public ExportacaoBPETipoPRC() {
	}

	public ExportacaoBPETipoPRC(String uf, String municipio, BigDecimal valor, BigDecimal baseCalculoICMS, BigDecimal icms) {
		super();
		this.uf = uf;
		this.municipio = municipio;
		this.valor = valor;
		this.baseCalculoICMS = baseCalculoICMS;
		this.icms = icms;
	}

	public String getUf() {
		return uf;
	}

	public void setUf(String uf) {
		this.uf = uf;
	}

	public String getMunicipio() {
		return municipio;
	}

	public void setMunicipio(String municipio) {
		this.municipio = municipio;
	}

	public BigDecimal getValor() {
		return valor;
	}

	public void setValor(BigDecimal valor) {
		this.valor = valor;
	}

	public BigDecimal getBaseCalculoICMS() {
		return baseCalculoICMS;
	}

	public void setBaseCalculoICMS(BigDecimal baseCalculoICMS) {
		this.baseCalculoICMS = baseCalculoICMS;
	}

	public BigDecimal getIcms() {
		return icms;
	}

	public void setIcms(BigDecimal icms) {
		this.icms = icms;
	}

}
